_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 0
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 4
data_dir:
    value: /data/cameron/mac_robot_datasets/dataset_20260501_180125
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1
max_height:
    value: 0.3147852887829755
max_rot:
    value:
        - 3.126322406065452
        - -0.33725634570473484
        - 3.138765721969226
min_gripper:
    value: -1
min_height:
    value: 0.03752200760776957
min_rot:
    value:
        - -3.1074173930567954
        - -1.5648667943705008
        - -3.112263004029601
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
run_name:
    value: smith300_para_v2_axes
val_split:
    value: 0.15
vis_every:
    value: 10
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
